.page {
    padding-bottom: 0;
}
.h_logo {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.h_logo.filter {
    filter: brightness(1) invert(0);
    -webkit-filter: brightness(1) invert(0);
}
/*--------------------------- sec1 ---------------------------*/
.sec1 {
    width: 100%;
    height: 100svh;
    margin: 0 auto;
    position: relative;
}
.sec1_box {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.sec_bg {
    width: 100%;
    height: 100%;
}
.sec_bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_inner {
    width: 100%;
    height: 100%;
    background-color: var(--black-400);
    position: absolute;
    top: 0;
    left: 0;
}
.sec1 .sec_inner > div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
.sec1 .title {
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.sec1 .text {
    font-size: var(--ft22);
    font-weight: var(--medium);
    color: var(--white);
}

/*-- scroll_down -*/
.scroll_down {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.scroll_cir {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: var(--white-200);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    justify-content: center;
    align-items: center;
    animation: scroll 1s infinite alternate;
}
@keyframes scroll {
    to {
        transform: translateY(-10px);
    }
}
.scroll_cir img {
    width: 16px;
    height: 16px;
}
.scroll_down p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
}


/*--------------------------- sec2 ---------------------------*/
.sec2 {
    margin-top: 220px;
}
.svg_text {
    width: 80%;
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.svg_text path {
    transform: translateX(-20px);
    opacity: 0;
}

/*-- about_swiper --*/
.about_swiper {
    padding-bottom: 100px;
    margin-top: 30px;
    overflow: hidden;
    transform: translateY(40px);
    opacity: 0;
}
.about_img {
    aspect-ratio: 3 / 4;
    background-color: var(--white);
    border-radius: var(--radius);
    overflow: hidden;
    transition: transform .6s ease;
}
.about_img.swiper-slide-prev,
.about_img.swiper-slide-next {
    transform: translateY(50px);
}
.about_img.swiper-slide-active {
    transform: translateY(100px);
}

/*--------------------------- sec3 ---------------------------*/
.sec3 {
    margin-top: var(--sec-gap);
}

/*-- business_wrap --*/
.business_wrap {
    width: 100%;
    height: 200vh;
    margin-top: 80px;
    position: relative;
    clip-path: inset(0 100% 0 0);
}
.business_sticky {
    width: 100%;
    height: 100vh;
    position: sticky;
    top: 0;
    left: 0;
}
.business_swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.buiness_inner {
    width: 100%;
    height: 100%;
    background-color: var(--black-400);
    position: relative;
    z-index: 1;
    pointer-events: none;
    opacity: 0;
}
.buiness_inner > div {
    height: 100%;
    padding-top: 160px;
    padding-bottom: 70px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.business_menu {
    transform: translateX(-20px);
    opacity: 0;
}
.business_menu li {
    width: fit-content;
    margin-bottom: 12px;
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
    color: var(--white);
    cursor: pointer;
    opacity: .4;
    pointer-events: all;
    transition: all .4s ease;
}
.business_menu li.active {
    opacity: 1;
}
.business_menu li:hover {
    transform: translateX(20px);
}
.business_menu li.active:hover {
    transform: translateX(0);
}

.business_list {
    transform: translateY(20px);
    opacity: 0;
}
.business_list li {
    width: 100%;
    padding: 30px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    pointer-events: all;
    display: none;
}
.business_list li.show {
    display: flex;
}
.business_text_box {
    padding: 20px 50px;
    display: flex;
}
.business_img {
    display: none;
}
.business_l {
    width: 300px;
    flex-shrink: 0;
}
.business_eng {
    margin-bottom: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.business_title {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.business_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}

.business_btn {
    width: 280px;
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--primary);
}
.business_btn a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.business_btn img {
    width: 16px;
    height: 16px;
}
.business_btn .btn_text {
    overflow: hidden;
    position: relative;
}
.business_btn p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
    transition: transform .4s ease;
}
.business_btn p:last-child {
    position: absolute;
    left: 0;
}
.business_btn:hover p {
    transform: translateY(-100%);
}

.swiper_pagination {
    width: 100%;
    height: 4px;
    background-color: var(--white);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.swiper_pagination span {
    display: block;
    width: 0%;
    height: 100%;
    background-color: var(--primary);
}

/*--------------------------- sec4 ---------------------------*/
.sec4 {
    background-color: #0D2852;
}
.sec4 .sec_top {
    padding: 200px 0 100px;
    position: relative;
}
.sec4::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/oma/vision_bg.png) no-repeat center/cover;
    opacity: .2;
}
.sec4 .sec_top * {
    color: var(--white);
}

/*-- value_list --*/
.vision_list li {
    padding: 60px 0;
    border-radius: var(--radius) var(--radius) 0 0;
    background-color: var(--bg);
    transform: translateY(50%);
}
.vision_list li.gsap {
    margin-top: -200px;
}
.vision_list li > div {
    display: flex;
    justify-content: space-between;
}
.vision_tag {
    width: fit-content;
    margin-top: 40px;
    margin-bottom: 24px;
    padding: 8px 20px;
    border-radius: 20px;
    background-color: var(--tag-bg);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--color);
}
.vision_title {
    margin-bottom: 28px;
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.vision_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}
.vision_img {
    width: 600px;
    aspect-ratio: 3 / 2;
    border-radius: var(--radius);
    overflow: hidden;
}
.vision_list li:last-child .vision_title,
.vision_list li:last-child .vision_text {
    color: var(--white);
}

/*--------------------------- sec5 ---------------------------*/
.sec5 {
    margin-top: var(--sec-gap);
}
.sec5 .flex {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

/*-- news_list --*/
.news_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.news_list li {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white);
    transform: translateY(20px);
    opacity: 0;
    transition: box-shadow .4s ease;
}
.news_list a {
    padding: 20px;
    padding-left: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
}
.news_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    margin-bottom: 40px;
}
.news_text {
    font-size: var(--ft16);
    color: var(--gray-600);
}
.news_img {
    width: 200px;
    border-radius: calc(var(--radius) - 4px);
    aspect-ratio: 4 / 3;
    overflow: hidden;
    flex-shrink: 0;
}
.news_img img {
    transition: transform .4s ease;
}

.news_list li:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
.news_list li:hover img {
    transform: scale(1.05);
}

/*--------------------------- sec6 ---------------------------*/
.sec6 {
    margin-top: var(--sec-gap);
    position: relative;
    overflow: hidden;
    border-radius: var(--radius);
}
.sec6 .sec_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.sec6 .sec_inner {
    padding: var(--sec-gap) 0;
    position: relative;
}
.sec6 .sec_inner > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sec6 .sec_inner .sec_title,
.sec6 .sec_inner .sec_text {
    color: var(--white);
}

@media all and (max-width: 1600px) {
    /*-- sec3 --*/
    .business_menu li {
        font-size: var(--ft40);
    }

    /*-- sec4 --*/
    .sec4 .sec_top {
        padding-top: var(--sec-gap);
    }
    .vision_title {
        margin-bottom: 24px;
        font-size: var(--ft28);
    }
    .vision_text {
        font-size: var(--ft18);
    }
    .vision_img {
        width: 500px;
    }
}

@media all and (max-width: 1400px) {
    /*-- sec1 --*/
    .sec1 .title {
        font-size: var(--ft40);
    }
    .sec1 .text {
        font-size: var(--ft20);
    }

    /*-- sec2 --*/
    .sec2 {
        margin-top: var(--sec-gap);
    }
    .svg_text {
        top: -20px;
    }
    .about_swiper {
        margin-top: 0;
    }

    /*-- sec3 --*/
    .business_l {
        width: 240px;
    }
    .business_menu li {
        font-size: var(--ft32);
    }
    .business_title {
        font-size: var(--ft28);
    }
    .business_text {
        font-size: var(--ft16);
    }
    .business_btn {
        width: 220px;
    }
    .business_btn img {
        width: 14px;
        height: 14px;
    }
    .business_btn p {
        font-size: var(--ft16);
    }
}

@media all and (max-width: 1200px) {
    /*-- sec1 --*/
    .sec1 .sec_inner > div {
        gap: 24px;
    }
    .sec1 .title {
        font-size: var(--ft36);
    }

    /*-- sec2 --*/
    .about_swiper {
        margin-top: 30px;
        padding-bottom: 60px;
    }
    .about_img.swiper-slide-prev,
    .about_img.swiper-slide-next {
        transform: translateY(30px);
    }
    .about_img.swiper-slide-active {
        transform: translateY(60px);
    }

    /*-- sec3 --*/
    .buiness_inner > div {
        padding-top: 120px;
        padding-bottom: 40px;
    }
    .business_list li {
        padding: 20px;
    }
    .business_text_box {
        padding: 10px 32px;
    }

    /*-- sec4 --*/
    .vision_list li {
        padding: 40px 0;
    }
    .vision_tag {
        font-size: var(--ft14);
    }
}

@media all and (max-width: 1024px) {
    /*-- sec3 --*/
    .business_wrap {
        height: auto;
        margin-top: 60px;
        clip-path: inset(0px 0% 0px 0px);
    }
    .business_sticky {
        height: fit-content;
        position: relative;
    }
    .business_swiper,
    .swiper_pagination  {
        display: none;
    }
    .buiness_inner {
        height: auto;
        background: none;
        opacity: 1;
        pointer-events: all;
    }
    .buiness_inner > div {
        padding: 0 40px var(--sec-gap);
    }
    .business_menu {
        display: none;
    }
    .business_list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
        opacity: 1;
    }
    .business_list li {
        padding: 10px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .business_img {
        max-height: 400px;
        display: block;
        border-radius: var(--radius);
        overflow: hidden;
    }
    .business_btn {
        width: 100%;
        height: 40px;
        border-radius: var(--radius);
    }
    .business_btn a {
        flex-direction: row;
    }
    .business_btn img {
        order: 2;
    }

    /*-- sec4 --*/
    .sec4 .sec_top {
        padding-bottom: 60px;
    }
    .vision_list {
        padding: 0 40px var(--sec-gap);
    }
    .vision_list li {
        padding: 32px 0;
        transform: translateY(0);
        border-radius: var(--radius);
    }
    .vision_list li.gsap {
        margin-top: 10px;
    }
    .vision_list li > div {
        gap: 20px;
    }
    .vision_tag {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .vision_title {
        margin-bottom: 16px;
        font-size: var(--ft20);
    }
    .vision_text {
        font-size: var(--ft16);
    }
    .vision_img {
        width: 300px;
    }


    /*-- sec5 --*/
    .news_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
}

@media all and (max-width: 900px) {
    /*-- sec3 --*/
    .buiness_inner > div {
        padding: 0 20px var(--sec-gap);
    }

    /*-- sec4 --*/
    .vision_list {
        padding: 0 20px var(--sec-gap);
    }
    .vision_list .vision_l {
        padding-left: 20px; 
    }
}

@media all and (max-width: 768px) {
    /*-- sec1 --*/
    .sec1 {
        padding: 0 !important;
    }
    .sec1 .title {
        font-size: var(--ft28);
    }
    .sec1 .text {
        font-size: var(--ft16);
    }
    .scroll_down {
        bottom: 32px;
    }
    .scroll_cir {
        width: 32px;
        height: 32px;
    }
    .scroll_cir img {
        width: 14px;
        height: 14px;
    }

    /*-- sec2 --*/
    .about_swiper {
        margin-top: 10px;
    }

    /*-- sec3 --*/
    .business_wrap {
        margin-top: 40px;
    }
    .business_text_box {
        padding: 0 12px;
        flex-direction: column;
        gap: 12px;
    }
    .business_eng {
        margin-bottom: 8px;
        font-size: var(--ft14);
    }
    .business_title {
        font-size: var(--ft20);
    }
    .business_btn img {
        width: 12px;
        height: 12px;
    }

    /*-- sec4 --*/
    .sec4 .sec_top {
        padding-bottom: 40px;
    }
    .vision_list li {
        padding: 16px 0 40px;
    }
    .vision_list li > div {
        flex-direction: column;
        gap: 28px;
    }
    .vision_list .vision_l {
        order: 2;
        padding: 0 6px;
    }
    .vision_img {
        width: 100%;
        max-height: 400px;
    }
    .vision_tag {
        padding: 4px 12px;
    }

    /*-- sec5 --*/
    .sec5 .flex {
        flex-direction: column;
        align-items: start;
    }
    .news_list {
        margin-top: 40px;
    }
    .news_img {
        width: 120px;
    }
    .news_list a {
        padding: 10px;
        padding-left: 20px;
        gap: 20px;
    }
    .news_title {
        font-size: var(--ft16);
        margin-bottom: 10px;
    }
    .news_date {
        font-size: var(--ft14);
    }
    .news_img {
        border-radius: var(--radius);
    }
}